uuid: 9e5794f6-1ec1-41f6-85fc-e2798e64b13b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ressource
  module:
    - text
id: node.ressource.body
field_name: body
entity_type: node
bundle: ressource
label: Texte
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
